<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He was awarded a ______ at Leeds University.</text><choice_g><choice correct="y">place</choice></choice_g></item>
<item><text>I was lost in a ______ of passages.</text><choice_g><choice correct="y">maze</choice></choice_g></item>
<item><text>Then, to my great ______, he started to cry.</text><choice_g><choice correct="y">astonishment</choice></choice_g></item>
<item><text>He picked up a ______ for best news editor.</text><choice_g><choice correct="y">trophy</choice></choice_g></item>
<item><text>A permit is available on ______ to the company.</text><choice_g><choice correct="y">application</choice></choice_g></item>
<item><text>The hotel is located within Beijing's business ______.</text><choice_g><choice correct="y">district</choice></choice_g></item>
<item><text>I hate getting up in the ______.</text><choice_g><choice correct="y">dark</choice></choice_g></item>
<item><text>______ of friendship</text><choice_g><choice correct="y">overtures</choice></choice_g></item>
<item><text>The country is on the fast ______ to democracy.</text><choice_g><choice correct="y">track</choice></choice_g></item>
<item><text>people working in increasingly competitive ______</text><choice_g><choice correct="y">environments</choice></choice_g></item>
</body>
</exercise>
</batch>

